.slide-title {
    font-family: "Playfair Display", serif;
}

body {
    font-family: "Roboto", serif;
}

.slide-subtitle {
    font-family: "Playfair Display", serif;
    font-size: 21px;
}

.slide-overlay {
    width: 100%;
    text-align: center;
    padding: 0;
}

.slide-overlay span {
    float: left;
}

.slideshow .slide .slide-title {
    margin-bottom: 0;
}

.header-top {
    padding: 0;
}

.ht-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 5px 0;
}

.navigation ul li a {
    font-family: "Roboto", serif;
}

.navigation > ul > li.active > a.link:before {
    display: none;
}

.h-social {
    display: flex;
    flex-wrap: wrap;
}

.navigation > ul > li > a.link:before {
    display: none;
}

.pager {
    display: none;
}

header {
    box-shadow: 0px -7px 12px #757575;
}

.request_latest_articles > .row {
    background: url("https://d15k2d11r6t6rl.cloudfront.net/public/users/Integrators/a461f298-5da0-4f91-8192-8fc8e351e7ac/logi_sun-valley-them_173127220623/swirl_pattern-new.jpg")
        repeat;
    padding: 0px 0 50px;
}

.text_box {
    background: #fff;
}

.wrap_articles .article {
    border: none;
    border-bottom: 0;
    box-shadow: 1px 3px 11px #efefef;
}

.footer-top {
    padding: 35px 0;
}
footer .logos img {
    max-width: 20px;
}

.grid {
    position: relative;
    clear: both;
    margin: 0 auto;
    list-style: none;
    text-align: center;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
}

/* Common style */
.grid figure {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 5px;
    min-width: 300px;
    max-width: 460px;
    max-height: 360px;
    width: 48%;
    height: auto;
    background: #3085a3;
    text-align: center;
    cursor: pointer;
}

.grid figure img {
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    opacity: 0.8;
}

.grid figure figcaption {
    padding: 2em;
    color: #fff;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
    pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.grid figure h2 {
    word-spacing: -0.15em;
    font-weight: 300;
}

.grid figure h2 span {
    font-weight: 800;
}

.grid figure h2,
.grid figure p {
    margin: 0;
}

.grid figure p {
    letter-spacing: 1px;
    font-size: 68.5%;
}

figure.effect-julia {
    background: #2f3238;
}

figure.effect-julia img {
    max-width: none;
    height: 400px;
    -webkit-transition: opacity 1s, -webkit-transform 1s;
    transition: opacity 1s, transform 1s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    width: 100%;
    object-fit: cover;
}

figure.effect-julia figcaption {
    text-align: left;
}

figure.effect-julia h2 {
    position: relative;
    padding: 0.5em 0;
}

figure.effect-julia p {
    display: inline-block;
    margin: 0 0 0.25em;
    padding: 0.4em 1em;
    background: #3e6dd1;
    color: #ffffff;
    text-transform: none;
    font-weight: 500;
    font-size: 75%;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(-360px, 0, 0);
    transform: translate3d(-426px, 0, 0);
}

figure.effect-julia p:first-child {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}

figure.effect-julia p:nth-of-type(2) {
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

figure.effect-julia p:nth-of-type(3) {
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
}

figure.effect-julia:hover p:first-child {
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

figure.effect-julia:hover p:nth-of-type(2) {
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
}

figure.effect-julia:hover p:nth-of-type(3) {
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

figure.effect-julia:hover img {
    opacity: 0.4;
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}

figure.effect-julia:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
/* RED NEWSLETTER HOMEPAGE ////////////////////////////////////////////////*/

.red-newsletter {
    float: left;
    width: 100%;
    background: #d10c12
        url("https://d15k2d11r6t6rl.cloudfront.net/public/users/Integrators/a461f298-5da0-4f91-8192-8fc8e351e7ac/logi_dubuc-marketing_268564220111/bg-new.jpg")
        repeat-y center bottom;
    background-attachment: fixed;
    padding: 50px 0;
}

.red-container {
    max-width: 1024px;
    margin: 0 auto;
}

.newsletter-title {
    float: left;
    width: 100%;
    font-size: 38px;
    text-align: center;
    margin: 0 0 20px;
    color: #fff;
}

.newsletter-sub-title {
    float: left;
    width: 100%;
    font-size: 21px;
    color: #fff;
    text-align: center;
    margin: 0 0 20px;
}

.request_homepage .form_newsletter {
    width: 100%;
    float: left;
}

.request_homepage .form_newsletter form {
    display: flex;
    flex-wrap: wrap;
}

.request_homepage .form_newsletter .email {
    flex: 0 0 80%;
    max-width: 80%;
    order: 1;
}

.request_homepage .form_newsletter .captcha {
    flex: 0 0 100%;
    max-width: 100%;
    text-align: left;
    order: 3;
}

.request_homepage .form_newsletter .submit {
    flex: 0 0 20%;
    max-width: 20%;
    order: 2;
}
.contact-button {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
}

.contact-button a {
    background: #fff;
    padding: 10px 20%;
    display: inline-block;
    border-radius: 5px;
    font-size: 21px;
    color: #d10c12;
}

.request_homepage .form_newsletter label {
    color: #fff;
}

.request_homepage .form_newsletter .captcha .extra_label {
    color: #fff;
}

.red-newsletter-title {
    font-size: 42px;
    text-align: center;
    float: left;
    width: 100%;
    margin: 0 0 50px;
    color: #fff;
    position: relative;
}

.red-newsletter-title::after {
    content: "";
    position: absolute;
    z-index: 9;
    height: 5px;
    background: #fff;
    width: 70px;
    bottom: -20px;
    text-align: center;
    left: 47%;
}

.form_newsletter button {
    background: #fff !important;
    color: #d10c12 !important;
    width: 90% !important;
    margin: 18px 0 0 10%;
    font-size: 19px;
    border-radius: 5px;
}

.form_newsletter .email input {
    width: 100% !important;
    border-radius: 5px;
}

.form_newsletter .captcha > .input.text input {
    border-radius: 5px;
}

/*      NEWSLETTER MODULE       */

.red-newsletter {
    background      : url('https://cdn.logicake.com/files/logi_derbre_677923220711/news-66ccdc9f-dcc3-40ad-8f86-d28b41386217.jpg')
}

.default_layout .ov {
    background      :rgba(74, 112, 217,.6); 
    width           : 100%; 
    height          : 100%; 
    position        : absolute; 
    left            : 0; 
    right           : 0; 
    top             : 0; 
    bottom          : 0;
    z-index         : 1;
}

.red-newsletter {
    position        : relative;
}

.red-container {
    z-index         : 9999; 
    position        : relative;
}

.contact-button a {
    color           : #4A70D9;
}

.form_newsletter .resolve {
    order           : 3;
}

.newsletter-title {
    z-index         : 2;
    position        : relative;
}

.request_homepage .form_newsletter {
    z-index         : 2;
    position        : relative;
}

.request_homepage .form_newsletter form {
    justify-content : center;
}

.form_newsletter button {
    width           : 100% !important;
    margin          : 0 !important;
}

.request_homepage .form_newsletter .email {
    flex            : 0 0 100%;
    max-width       : 100%;
}

.form_newsletter .resolve {
    color           : #fff !important;
}

.form_newsletter button {
    color           : #3e6dd1 !important;
    transition      : 0.5s;
}

.form_newsletter button:hover {
    color           : #fff !important;
    background      : #3e6dd1 !important;
}


@media only screen and (max-width: 1024px) {
    .header .logo img {
        max-width: 85px !important;
    }
    .bee-col {
        flex: 0 0 100%;
        max-width: 96%;
        flex-basis: 100% !important;
        padding: 30px 0 !important;
    }
    .bee-row-content {
        flex-wrap: wrap;
        max-width: 100%;
        justify-content: center;
    }
    .bee-row-3 {
        background: #fff !important;
    }

    .header-bottom-flex {
        padding: 0 !important;
    }

    body.opened_mobile_menu #mobile_menu {
        top: 47px !important;
    }

}

@media only screen and (max-width: 720px) {

    header {
        padding: 0 !important;
    }

    .newsletter-title {
        font-size       : 7vw;
    }

    .request_homepage .form_newsletter {
        padding         : 0 2%;
    }

    .request_homepage .form_newsletter .submit {
        flex            : 0 0 100%;
        max-width       : 100%;
    }

}
